@charset "utf-8";
/* CSS Document */

.grey{

}

*{
	margin:0;
	padding:0;


}


p{
	text-align:justify;
	margin-bottom:5px;
	line-height:1.5;
}

td{
	vertical-align:top;
}

img{
	margin:0;
	padding:0;
	border:none;
}

html, body {
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #6d6464;
	/*height:100% !important;*/
}

html{
	overflow-x:hidden;
}

#body{
		min-height:100%;

}

a {
	text-decoration:none;
	color: #6d6464;
}

a:hover{
	text-decoration:none !important;
}

li{
	
	margin-right:20px;

}

ol li{
	list-style-position: outside;
	margin-right:20px;

}

h4{
	font-size:16px;
}


#top_menu{
	height:70px;
	background-color:white;
	width:795px;
	float:right;
	padding-right:10px;
	
}

#content{
	width:930px;
	height:220px;
	background-color:white;
	margin:0 auto;
	padding-left:20px;
	padding-right:20px;

	
}

.jwts_tabbertab{
	height:280px;
}

.jwts_tabbernav{
	height:15px !important;
}


#container{
	width:970px;
	margin: 0 auto;
	height:140px;
	margin-bottom:190px;
}


#container_inner{
	width:970px;
	margin: 0 auto;
	height:140px;
	margin-bottom:110px;
}

#logo{
	
	width:165px;
	padding:0;
	margin:0;

	background:none;
}

#logo_left{
	width:16px;
	height:70px;
	background-color:white;
	float:left;
}

#footer{
	margin-top:50px;
	height:150px;
	background: url(../images/footer_bg.png) repeat 0 0;
}

#footer_in{
	width:980px;
	margin:0 auto;
	color:white;
}

#footer_in a{
	color:white;
}

/* ------------------------- background style -----------------------*/

#content_inner{
	width:970px;
	/*height:410px; */
	background-color:white;
	margin:0 auto;
	
}


#div_bg{
	padding-top: 70px;
	background:url(../images/hand.jpg) no-repeat top center;
	height:740px;
	margin-bottom:-810px;
	position:relative;
	top:-810px;
	left:0;
	z-index:-1;

}

#pic{
	width:950px;
	margin:0 auto;
	height:240px;
	display:block;
	background:url(../images/hand_small.jpg) no-repeat top center;
}

#pic{
	color:white;
	font-size: 24px;
	padding-right: 20px;
	padding-top:20px;
	
}



.moduletableinner1, .moduletableinner2, .moduletableinner3, .moduletableinner4, .moduletableinner5, .moduletableinner6{
	height:790px;
	padding-top: 70px;
	left:0;
	z-index:-1;
	position:relative;
	top:-860px;
	margin-bottom:-860px;
	

}

.moduletableinner1 #pic_inner, .moduletableinner2 #pic_inner, .moduletableinner3 #pic_inner, .moduletableinner4 #pic_inner, .moduletableinner5 #pic_inner,
 .moduletableinner6 #pic_inner{
	width:950px;
	margin:0 auto;
	height:240px;
	display:block;
	font-size: 24px;
	padding-right: 20px;
	padding-top:20px;
	color: white;
	
}


.moduletableinner1 #pic_inner{

	color: #6d6464;
	
}



.moduletableinner1 {
	background:url(../images/sea.jpg) no-repeat top center fixed;
}

.moduletableinner1 #pic_inner{
	background:url(../images/sea_small.jpg) no-repeat top center;
} 

.moduletableinner2 {
	background:url(../images/auto.jpg) no-repeat top center fixed;
}

.moduletableinner2 #pic_inner{
	background:url(../images/auto_small.jpg) no-repeat top center;
} 


.moduletableinner3 {
	background:url(../images/hand.jpg) no-repeat top center fixed;
}

.moduletableinner3 #pic_inner{
	background:url(../images/hand_small_2.jpg) no-repeat top center;
}

.moduletableinner4 {
	background:url(../images/sun.jpg) no-repeat top center fixed;
}

.moduletableinner4 #pic_inner{
	background:url(../images/sun_small.jpg) no-repeat top center;
}  

.moduletableinner5 {
	background:url(../images/house.jpg) no-repeat top center fixed;
}

.moduletableinner5 #pic_inner{
	background:url(../images/house_small.jpg) no-repeat top center;
} 

.moduletableinner6 {
	background:url(../images/fonar.jpg) no-repeat top center fixed;
}

.moduletableinner6 #pic_inner{
	background:url(../images/fonar_small.jpg) no-repeat top center;
}  




/* ------------------------- end of background style -----------------------*/


#menu a{
	height:25px;
	padding-top:35px;
	font-size:18px;
	margin: 0 10px;
	

}




#main_center_1{
	width:245px;
	float:right;
	margin-left:25px;
	margin-top:20px;
}

#main_center_2 a, #right_menu a{
	color: #6d6464;
	background: url(../images/bullet.png) no-repeat right 2px;
	padding-right:15px;
	padding-left:15px;
	display:block;
	margin-bottom:5px;
}

#right_menu a:hover{
	color:black;
}


#main_center_2{
	width:235px;
	float:right;
	margin-left:15px;
	margin-top:20px;
	padding-right:10px;

}

#main_center_3{
	width:400px;
	float:right;
	margin-top:20px;
}

h3, .contentheading, .componentheading{
	font-size:20px;

	margin-bottom:10px;
	font-weight: 100;
}

.moduletable h3{
	color:#333333;
}

.contentpaneopen h3{
	margin-top:20px;
	margin-bottom:0;

}



a.readon{
	font-weight:bold;
	float:left;
}

#component{
	float:left;
	width:655px;
	margin-top:20px;
	margin-left:10px;
	padding-left:25px;
}

#right_menu{
	float:left;
	width:230px;
	margin-left:20px;
	margin-top:25px;
	padding-right:20px;
	
}

.list li{
	list-style: none;
	background: url(../images/light.png) no-repeat right 0px;
	padding-right:20px;
	margin-bottom:15px;
}

.list li a:hover{
	color:black;
}

div.cp_tags{
	display:none !important;
}

.jwts_tabberlive{
	width:95%;
	
}

.jwts_tabberlive p{
	line-height:1;
}

.jwts_tabberlive table td{
	padding:5px;
}

td.cf{
	font-size:28px;
}

.blue{
	width:70%;
	color:#2D4161;
	margin:0 auto;
	height:1px;
}

table .grey tr{
	background-color: rgb(244, 244, 244);
}

table .grey td{
	padding:5px;
}


.contentpaneopen{
	margin-left:40px;
}


#slideshowboxfooter{
	display:none !important;
}

#slideshowbox a{
	background:none;
}

.block{
	color:#212121;
}

.block .moduletable{
	background: url(../images/block.png) 0 bottom repeat-x;
	padding-bottom:15px;
	margin-left:40px;
	margin-bottom:-10px;
	padding-top:5px;
}

div.cp_result:first-child{
	border:none;
}